*** Variables ***
${btn_find_merchant_by_id_card}    xpath=//*[@name='มีร้านอยู่แล้วค้นหาร้านจาก หมายเลขบัตรประชาชน']
${btn_open_new_merchant_with_true_smart_merchant}    accessibility_id=เปิดร้านใหม่กับ ทรู สมาร์ต เมอร์ชันต์